{
  "component": true,
  "usingComponents": {
    "overlay": "../../../../common/Overlay/index",
    "drawer": "../../../../common/Drawer/index",
    "simple-message-list": "../simple-message-list/index"
  }
}